Skip to content

Get Dynamic Content Profile

GET
/api/v1/workspaces/{workspace_id}/dynamic_content_profiles/{id}
curl --request GET \
--url https://example.com/%7B%7Bapp_url%7D/api/v1/workspaces/1/dynamic_content_profiles/example \
--header 'Authorization: Bearer <token>'

Retrieves a DynamicContentProfile.

  • OAuth2
    dynamic_content_profiles:read
workspace_id
required
integer

Workspace ID

id
required
string

DynamicContentProfile ID

Successful

Media typeapplication/json
object
id
required
string
name
required
string
created_at
required
string format: date-time
updated_at
required
string format: date-time
organization_id
required
integer
Example
{
"id": "uuid TODO",
"name": "Mailchimp Profile",
"created_at": "2023-08-23T10:30:00.000Z",
"updated_at": "2023-08-23T10:30:00.000Z",
"organization_id": 12345
}

Not Found

Media typeapplication/json
object
message
required
string
code
string
Example
{
"message": "Record not found",
"code": "share_link_expired"
}